/* Body */
* {margin:0; padding:0;}
body {background: #570017; color:#eee; font:76% Verdana,Arial,Tahoma,"Trebuchet MS",sans-serif; line-height:1.4em; text-align:center; padding:0;}

#wrap {width:960px; background-color:#fff; color:#2f2f2f; padding:10px; margin:10px auto 0 auto; text-align:left; border:1px solid #fff;}
#top {width:960px; text-align:right; margin:10px auto 5px auto; color:#ddd; font-size:0.9em;}
#top p {margin:2px; padding:0;}
#top a {color:#eee; border-bottom: 1px dotted #aaa;}
#top a:hover {color:#fff; text-decoration:none; border-bottom:1px dotted #fff;}

/* Header and title */
#header {text-align:left; padding:0; margin:0 0 10px 40px;}
#sitetitle {width:340px; float:left;}
#sitetitle h1 {font-weight: 700; font-size:2.2em; letter-spacing:-2px; line-height:0.9em; margin:20px 0 10px 10px; padding:0;}
#sitetitle h1 a {font-weight:700; letter-spacing:-1px;}
#sitetitle p {margin:5px 0 20px 20px; padding:0; letter-spacing:-1px; font-size:1.4em; color:#afd775;}

/* Main menu */
#mainmenu {float:right; width:500px; margin:0;}
dl.nav {width:160px; float:left; margin: 25px 0px 5px 5px;}
dl.nav dt {border-bottom:1px solid #aaa; padding:0; font-weight:700; margin:0; color:#777;}
dl.nav dt a {font-weight:700; color:#777;}
dl.nav dt a:hover {color:#1D8C00;}
dl.nav dd {padding:0; margin:0; border-bottom:1px solid #ccc;}
dl.nav dd a {font-weight:400; padding:1px 0 1px 5px; color:#2c5700; display:block; width:135px;}
dl.nav dd a:hover {color:#990033; background:#f4f4f4;}


/* Headline */
#headline {width:958px; text-align:left; margin:0px 0 15px 0; border:1px solid #ccc; background-color:#f0f0f0; color:#777; font-size:0.9em;}
#headline p {margin:2px; padding:0;}

/* Headers */
h2, h3, h4, h5 {margin:0 0 14px; padding-bottom:5px; color:#024769; font-weight:700;}

/* Content */
#content {float:left; text-align:justify; width:650px; margin:40px 10px 10px 10px;;}
#content h2 {font-size:1.7em; letter-spacing:-1px; clear:left; border-bottom:2px solid #ccc;}
#content h3 {font-size:1.4em; letter-spacing:-1px;}
#content h5 {font-size:1.0em; letter-spacing:-1px;}
#content h2 a, #content h3 a {font-weight:700;}
#content p {margin:0px 0px 15px;}
#content a {border-bottom:1px dotted #888;}
#content a:hover {color: #990033; border-bottom:2px dotted #000;}
#content ul, #content ol {margin:0 0 15px 10px; padding:0 0 0 10px;}
#content ul li, #content ol li {margin:0 0 10px 10px;}
#content ul ul, #content ol ol {margin:5px 0 5px 10px;}

/* Sidebar */
#sidebar {text-align:left; margin:48px 0 0 700px; width:220px; padding:5px; background:#f0f0f0; border:2px solid #ccc;}
#sidebar h2, #sidebar h3 {font-size:1.2em; padding:0 0 2px 0; margin:5px 0 1px 0; border-bottom:2px solid #ccc;}
#sidebar p, #sidebar ul, #sidebar ol {margin:5px 0 15px 0; padding:0;}
#sidebar a {font-weight:400;}
#sidebar ul li {list-style:none; margin:0 0 1px 0;}
#sidebar ul li a {font-size:1em;}
#sidebar ul ul {margin:3px 0 3px 10px; font-size:1em;}
#sidebar ul ul li {margin:2px 0;}
#sidebar ul ul li a {font-weight:400;}

#sidebar ul.sidemenu li {list-style: none; width:218px; padding:0; margin:0 0 2px 0;}
#sidebar ul.sidemenu li a {display: block; overflow: visible; padding:1px 0 1px 5px; background-color:#f4f4f4; font-weight:600; border:1px solid #ddd; font-size:1em; }
#sidebar ul.sidemenu li a:hover, #sidebar ul li.current a {border:1px solid #555; color:#444; background-color:#fff;}
#sidebar ul.sidemenu li.current li a {background-color:#f8f8f8; color:#467aa7; border:1px solid #ddd; border-bottom:1px solid #ccc;}
#sidebar ul.sidemenu ul {margin:0; padding:2px 0 0 15px;}
#sidebar ul.sidemenu ul li {width:203px; letter-spacing:0;}
#sidebar ul.sidemenu ul li a {font-size:0.9em; padding:1px 0 1px 5px;}

/*article*/
#article {text-align:left; margin:15px 0 0 650px; width:220px; padding:5px; border: 2px solid #ccc;}

/* Footer */
#footer {clear:both; font-size:0.8em; width:980px; line-height:1.5em; color:#ccc;  margin: 5px auto 10px auto; padding:0;}
#footer p {margin:0; padding:0}
#footer a {color:#ddd; border-bottom: 1px dotted #aaa;}
#footer a:hover {color:#eee; text-decoration:none; border-bottom:1px dotted #fff;}

/* Links */
a {color:#2c5700; font-weight:400; text-decoration:none;}
a:hover {color:#990033; text-decoration:none;}
a img {border:0;}

/* Various classes */
.left {float:left; width:80%; text-align:left;}
.right {float:right; width:49%; text-align:right;}
.textleft {text-align:left;}
.textright {text-align:right;}
.textcenter {text-align:center;}
.introtext, .introtext a {font-weight:700;}
.clear {visibility:hidden; clear:both; height:1px;}
.hide {display:none;}
.justify {text-align: justify; text-justify: inter-word}

/* Tables */
table {width: 540px; padding: 8px; align: right}
th, td {text-align: center; vertical-align: top;}